Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 12/11/2008, à 23:18

archi02

[Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Bonjour,
Je viens d'acheter une nouvelle imprimante (canon mp2600, parfaitement compatible d'après le site openprinting.org). Une fois branchée, sous kubuntu 8.04.1, elle s'installe automatiquement en 2 minutes chrono.
Je lance donc une impression en toute confiance... j'attends encore le résultat ! smile
Le gestionnaire de tâches d'impression m'indique que mon impression est en cours de traitement, cependant l'imprimante ne réagit pas (oui elle est allumée et branchée).

Le problème est exactement le même avec une canon mp150 (qui marche très bien sur un autre kubuntu 8.04), que ce soit avec cette version de kubuntu ou ma précédente, à savoir la 7.04.
J'ajoute que ma clé usb réagit lorsque je la branche (elle s'allume), mais ne se monte qu'une fois sur dix... elle fonctionnait très bien avant la migration.

Un problème usb peut-être ?
Comment en être sûr et que faire ?

Pour info : voici le résultat de la commande lsusb

Bus 003 Device 001: ID 0000:0000
Bus 002 Device 001: ID 0000:0000
Bus 001 Device 007: ID 04a9:10c8 Canon, Inc.
Bus 001 Device 001: ID 0000:0000

et la commande lsmod | grep usb

usblp                  15872  0
usbcore               146412  4 usblp,ehci_hcd,ohci_hcd

Dernière modification par archi02 (Le 13/11/2008, à 11:28)

Hors ligne

#2 Le 13/11/2008, à 00:35

tylhdar

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

pas un problème usb, un problème de canon roll


un matériel non compatible linux est un matériel défectueux
ubuntu 10.4 sur pc1 ; debian squeeze sur pc2

Hors ligne

#3 Le 13/11/2008, à 08:54

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Certes tongue
Mais, comme je l'ai dit, cette imprimante fonctionne très bien sur le pc kubuntu 8.04 d'une amie...
Et puis ma clé usb n'est pas canon, et a toujours très bien fonctionné sur ce pc...

Une autre idée ? wink

Hors ligne

#4 Le 13/11/2008, à 11:26

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Ça y'est ! J'y suis !

Encore un problème de pilotes, inévitablement. Ça m'apprendra à faire confiance à ces installations tout automatiques, il vaut mille fois mieux faire les choses soi-même directement ! Que de temps gagné !

Voici comment j'ai résolu le problème (source : http://ubuntuforums.org/showthread.php? … non+ip2600 merci à eux) :

* Le problème vient de l'installation automatique des pilotes qui se fait quand on branche l'imprimante la première fois. Ils ne sont pas convaincants, mieux vaut utiliser les pilotes propriétaires disponibles chez Canon : fort heureusement ils sont disponibles pour ce modèle. Proposés pour Ubuntu 7.10, ils fonctionnent manifestement très bien sur une version 8.04.

1. Tapez dans un terminale la commande, et entrez votre mot de passe :

sudo aa-complain cupsd

2. Brancher son imprimante, l'allumer. Tenter de refuser l'installation automatique. Si comme chez moi ça ne fonctionne pas, se rendre dans le panneau de configuration pour supprimer votre imprimante fraîchement apparue.

3. Allez sur le site de Canon Asie : http://support-asia.canon-asia.com/ et sélectionner dans les "Inkjets printers", la gamme "Pixma" et le modèle "iP2680". Votre OS est "Linux", et vous devez télécharger dans les "drivers" les deux paquets suivants :
- IJ Printer Driver Ver. 2.90 for Linux (debian Package for iP2600 series)
- IJ Printer Driver Ver. 2.90 for Linux (debian Common package)
Il est de plus suffisamment rare pour le noter, dans la rubrique "Manuals", vous trouverez une procédure d'installation détaillée pour Ubuntu (7.10 certes, mais il faut pas trop en demander). Cela pourra vous être utile au moindre pépin...
- IJ Printer Driver Ver. 2.90 for Linux (Operation guide [Explanation of the iP2600series operation (html file)] )

4. Installer les paquets précédemment installés. Attention ! Il faut impérativement installer le paquet "Common" avant le paquet "Package for iP2600 series"

5. Dans un terminal tapez la commande :

sudo /etc/init.d/cupsys restart

6. Il existe une dernière étape qui n'a pas fonctionné chez moi. Je vous l'indique car elle semble importante, mais il semblerait qu'elle s'effectue automatiquement après un redémarrage.
Dans un terminal tapez la commande :

sudo /usr/sbin/lpadmin -p [printer_name] -m [PPD_filename] -v [device_URI] -E

Avec : [printer_name] : Nom que vous choisissez, [PPD_filename] : Fichier ppd de votre imprimante que vous trouverez avec un "locate *.ppd" (que je n'ai moi jamais trouvé), et un [device_URI] que vous devriez trouvez dans votre panneau de configuration des imprimantes.

7. Redemarrez (on sait jamais), et voilà ! cool

Dernière modification par archi02 (Le 13/11/2008, à 11:27)

Hors ligne

#5 Le 05/03/2009, à 00:54

julesbonnard

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

big_smile Merci archi !!! Mon ip2600 était reconnue mais ne répondait pas. J'ai donc dans un premier temps désintaller l'imprimante, puis j'ai suivi ta procédure, redémarrage... et Magique sa marche !

J'en ai quand meme encore beaucoup à apprendre sur Linux surtout concernant la console...

#6 Le 16/03/2009, à 23:30

La Malice

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Merci pour cette aide si précieuse, ma Canon IP 2600 fonctionne parfaitement, page test imprimée avec succès smile

Encore merci !!!

Hors ligne

#7 Le 16/03/2009, à 23:34

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

aarf... ben y'a pas de quoi ! wink

Hors ligne

#8 Le 28/05/2009, à 02:18

itreza

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

bonjour,
tout d'abord merci pour votre aide (premier post sur ce site mais je dois y venir quasiment tout les jours, étant débutant sous linux), j'étais très content quand j'ai vu un topic "canon ip2600" avec le petit résolu qui va avec...:P

mais à la 4ème étape :

"dpkg : erreur de traitement de cnijfilter-common_2.90-1_i386.deb (--install) :
l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)"

y-a-t'il un moyen de l'installer quand même, ou c'est impossible tant qu'il n'y aura pas les bons drivers? elle commence à prendre la poussière.. sad

merci d'avance pour vos réponses et pour toute l'aide sans laquelle je serais resté (ou reparti) sur windows...

(Kubuntu Jaunty 64bits)

Hors ligne

#9 Le 28/05/2009, à 10:34

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

@itreza : désolé je ne connais pas du tout l'architecture 64bits, je ne vais pas pouvoir t'aider beaucoup.

Ceci dit, je suis allé faire un petit tour sur le forum anglophone, et j'ai trouvé ceci (http://ubuntuforums.org/showpost.php?p= … stcount=16) :

Ces paquets ne semblent installer que des fichiers pilotes, lesquels ne dépendent pas d'une quelconque architecture.

(traduction à l'arrache)

Apparemment donc, il y aurait moyen sans trop de risques de tenter un passage en force. Concrètement, pour ta quatrième étape, plutôt que de demander à Gdebi d'installer tes paquets, fais le à la main. Ouvre une console, et pour le premier paquet :

sudo dpkg -i --force-architecture cnijfilter-common_2.90-1_i386.deb

puis, pour le second :

sudo dpkg -i --force-architecture cnijfilter-ip2600series_2.90-1_i386.deb

Attention, j'ai pas vérifié les noms des paquets, adapte les au besoin si ce n'est pas exactement ceux ci que tu téléchargé. Puis, enchaîne sur la 5ème étape.

Renseigne toi peut-être avant sur les conséquences possibles d'un « --force-architecture », nous ne sommes pas sur un fichier à priori sensible, mais bon sait-on jamais... wink

Voilà, en espérant t'avoir donné une piste pour poursuivre.

Hors ligne

#10 Le 06/06/2009, à 00:39

Doubi

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Salut à toi, et merci pour ce super post, pour les détenteur de canon 2600! smile

Dans mon cas, je ne passe pas l'étape 5

5. Dans un terminal tapez la commande :
Code:

sudo /etc/init.d/cupsys restart

ça donne ça

sudo: /etc/init.d/cupsys: command not found

Est-ce important ?


Mais l'imprimante fonctionne

Dans les option d'impression Output resolution, ne va pas au-delà de 600dpi, est-ce normal?

Encore merci à toi smile

Hors ligne

#11 Le 06/06/2009, à 19:26

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

@Doubi : L'étape 5 permet de redémarrer le serveur CUPS pour que les paramètres fraîchement modifiés puissent être pris en compte. Pourquoi ça ne fonctionne pas chez toi ? Aucune idée, il faudrait voir quelle version tu as d'Ubuntu, peut-être que le nom de l'exécutable a changé dernièrement.

En tout les cas, cela n'a pas beaucoup d'importance, puisqu'un redémarrage de ton ordi aura lui aussi le même effet (l'arret du serveur CUPS, puis son redémarrage) et on est sûr que ça marchera à tous les coups.

Concernant la limite à 600dpi que tu rencontres, je ne peux rien te dire non plus si n'est que de mon coté j'ai aussi d'étranges limitations avec l'utilisation de ces pilotes. Par exemple, je peux pour ma part pas du tout activer un quelconque mode 'nuances de gris'. Si tu ne connais pas ce site, essaye d'aller voir là http://www.openprinting.org, je sais qu'on y parle de la ip2600 au moins de façon vague, ça vaut peut-être le coup de déposer un ticket. Peut-être aussi sur les forums ubuntu anglophones. Pour ma part, je n'ai vraiment pas le temps de chercher plus loin en ce moment, si tu trouves quelque chose, fais le nous savoir ! smile

Hors ligne

#12 Le 13/06/2009, à 13:58

Bouquins

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Bonjour!

Juste un remerciement à Archi02; j'ai pu ainsi installer une 2600 sur un Jaunty fraîchement installé!

On poste toujours lorsqu'il y a un problème; autant poster aussi lorsque le problème est résolu, en remerciant ceux qui apportent des solutions!

Bonne journée!

Hors ligne

#13 Le 13/06/2009, à 16:08

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

(re-) y'a pas de quoi ! wink

Merci pour le retour. Et heureux de savoir que l'astuce fonctionne toujours pour Jaunty (j'en suis resté pour ma part à Feisty !). Bonne continuation !

Hors ligne

#14 Le 19/06/2009, à 10:38

Ned_sans_cx_pas_le_temps

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

+1 !

Super merci, tu m'as dépanné pour le même problème sur un Héron pas si hardi à faire fonctionner cette imprimante big_smile

J'ai juste dû supprimer "l'imprimante" dans système>administration>impression avant de faire ta manip'.
Comme toi je n'ai pas pu faire l'étape 6 faute de fichier .ppd adéquate, mais après redémarrage tout a parfaitement fonctionné cool

#15 Le 21/06/2009, à 22:46

itreza

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

au premier essai, avec le force architecture, cela n'avait pas semblé marcher, mais finalement, en essayant d'imprimer quelque chose à l'instant, "juste pour voir...", bah ça marche! \o/

merci beaucoup à toi!

Hors ligne

#16 Le 11/07/2009, à 14:53

doudoulolita

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Merci également, même si j'ai bien cru moi aussi que ça ne marchait pas.
Il a fallu que je redémarre et que j'adapte un peu.

En root, au lieu de:

 /etc/init.d/cupsys restart

il m'a fallu écrire sous Ubuntu 9.04 (version Ubuntu Studio):

/etc/init.d/cups restart

N'empêche que sous Windows (je l'ai en double boot), ça s'est passé tout seul:
- sans lignes de commandes (totalement infernales car elles disent que rien ne marche alors que ça marche !)
- sans recherche de paquets dans la liste de Canon-Asia
- En plus, faut pas prendre les rpm par erreur ! C'est bien les .deb ! De quoi se mélanger les pinceaux, non ? wink

C'est peut-être la faute à Canon, mais ce genre de problèmes ne donnera pas envie aux autres de se mettre sous Linux, je trouve. Faut être un peu dingue pour y rester, même (mais je le suis) ! tongue

Dernière modification par doudoulolita (Le 11/07/2009, à 15:05)

Hors ligne

#17 Le 11/12/2009, à 19:28

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Je rajoute ici une petite astuce bien utile :

Comment imprimer en niveaux de gris (noir et blanc) avec ces pilotes ?

En effet, cette option ne figure pas dans les propriétés de l'imprimante. Voici le mode d'emploi :
1- On ouvre une console, et on se place dans le répertoire qui contient les fichiers de configuration CUPS :

cd /etc/cups/ppd

2- On crée une copie de sauvegarde (on sait jamais) du fichier existant, avant de le modifier. Le nom du fichier correspond au nom que vous avez saisi pour votre imprimante lors de l'installation (ici votre_fichier.ppd) :

sudo cp votre_fichier.ppd votre_fichier.bak

3- On ouvre en édition le fichier concerné (ici sous gnome, pour kde remplacez gedit par kate):

sudo gedit votre_fichier.ppd

4- On insère les lignes suivantes, entre « *CloseUI: *Resolution » et « *OpenUI *ColorModel/Color Model: PickOne » (environ ligne 66) :

*OpenUI *CNGrayscale/Grayscale: PickOne
*DefaultCNGrayscale: true
*CNGrayscale false/Off: "false"
*CNGrayscale true/On: "true"
*CloseUI: *CNGrayscale

5- On redémarre le serveur d'impression CUPS :

sudo /etc/init.d/cupsys restart

Et voilà, vous devriez voir une nouvelle option apparaître dans Propriété > Configuration du pilote (si c'est pas le cas, peut-être devez-vous recharger le document en question, ou peut-être même relancer la machine). Sur « On », l'impression passe en niveaux de gris, même si le mode de couleur est indiqué « RGB » (oui, moi aussi ça m'a paru bizarre wink !)

Pour info, j'ai trouvé l'astuce sur ce post http://forum.ubuntu-fr.org/viewtopic.php?pid=3106697, on y voit la possibilité d'ajouter d'autres options par copier-coller dans le fichier .ppd. Je n'ai pas testé, mais ca devrait marcher tout aussi facilement.

Voilà, en espérant que ça serve... ! smile

Dernière modification par archi02 (Le 02/02/2010, à 16:08)

Hors ligne

#18 Le 01/02/2010, à 17:00

Toub

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Bonjour,

Ayant également le problème d'architecture amd64, j'ai essayé le --force-architecture mais j'ai un problème de dépendance sur libcupsys2 (sur une 9.10 fraichement installée) :

sudo dpkg -i --force-architecture cnijfilter-common_2.90-1_i386.deb
dpkg : avertissement : problème contourné par utilisation de --force :
 l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)
(Lecture de la base de données... 177775 fichiers et répertoires déjà installés.)
Préparation du remplacement de cnijfilter-common 2.90-1 (en utilisant cnijfilter-common_2.90-1_i386.deb) ...
Dépaquetage de la mise à jour de cnijfilter-common ...
dpkg : des problèmes de dépendances empêchent la configuration de cnijfilter-common :
 cnijfilter-common dépend de libcupsys2 (>= 1.2.1) ; cependant :
  Le paquet libcupsys2 n'est pas installé.
dpkg : erreur de traitement de cnijfilter-common (--install) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 cnijfilter-common

Et si j'essaie de l'installer, voilà ce que ça donne: (avec libcupsys2 ou libcupsys2-dev)

sudo apt-get install libcupsys2-dev
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Le paquet libcupsys2-dev est un paquet virtuel fourni par :
  libcups2-dev 1.4.1-5ubuntu2.2
Vous devez explicitement sélectionner un paquet à installer.
E: Aucun paquet ne correspond au paquet libcupsys2-dev

Une idée sur comment contourner le problème?

Merci

Hors ligne

#19 Le 01/02/2010, à 17:13

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Le message d'erreur semble indiquer que le paquet libcupsys2-dev n'existe pas en tant que tel, et qu'il est contenu dans libcups2-dev. Ensuite il suggère d'en demander explicitement l'installation...

Alors moi dans un premier temps, je testerais (idem pour libcups2) :

sudo apt-get install libcups2-dev

C'est ce qui me paraît logique, non ?

Hors ligne

#20 Le 02/02/2010, à 10:21

Toub

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Bonjour,

Merci pour ta réponse, mais hélas le paquet libcups2 est déjà installé:

sudo apt-get install libcups2
[sudo] password for evelyne:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
libcups2 est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-2.6.31-14 linux-headers-2.6.31-14-generic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
sudo dpkg -i --force-architecture cnijfilter-ip2600series_2.90-1_i386.deb
dpkg : avertissement : problème contourné par utilisation de --force :

 l'architecture du paquet (i386) ne correspond pas à celle du système (amd64)
(Lecture de la base de données... 177775 fichiers et répertoires déjà installés.)
Préparation du remplacement de cnijfilter-ip2600series 2.90-1 (en utilisant cnijfilter-ip2600series_2.90-1_i386.deb) ...
Dépaquetage de la mise à jour de cnijfilter-ip2600series ...
dpkg : des problèmes de dépendances empêchent la configuration de cnijfilter-ip2600series :
 cnijfilter-ip2600series dépend de libcupsys2 (>= 1.2.1) ; cependant :
  Le paquet libcupsys2 n'est pas installé.
 cnijfilter-ip2600series dépend de cnijfilter-common (>= 2.90) ; cependant :
 Le paquet cnijfilter-common n'est pas encore configuré.
dpkg : erreur de traitement de cnijfilter-ip2600series (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place

Des erreurs ont été rencontrées pendant l'exécution :
 cnijfilter-ip2600series

Hors ligne

#21 Le 02/02/2010, à 10:22

Toub

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Je me demande si on peut pas le bluffer avec l'équivalent d'un lien symbolique pour les paquets, genre un paquet virtuel?

Hors ligne

#22 Le 02/02/2010, à 11:32

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

C'est la première chose que je me suis dit aussi : un lien symbolique. Puis ensuite, j'ai trouvé ça : Canon IP2600 in Karmic. Je pense que tu trouveras ton bonheur là : il y a un mode d'emploi pour résoudre le problème de libcupsys2 (apparemment le paquet n'existe tout simplement plus dans la 9.10). Et si tu n'as pas le courage de plonger les mains dans le cambouis, les paquets recomposés sont même disponibles.

Pense à regarder les posts qui suivent, apparemment il y a deux ou trois manips qui peuvent aider si ça ne fonctionne pas du premier coup.

Tiens nous au courant... smile

Hors ligne

#23 Le 02/02/2010, à 21:47

Toub

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Archi, tu es un as, merci bcp de ton aide!

Voici le code complet pour automatiser:
- téléchargement
- modification de la dépendance non compatible avec Ubuntu 9.10
- installation du driver quelque soit l'architecture

# create temporary working directory
mkdir ip2600-tmp
cd ip2600-tmp
 
# download drivers
wget http://files.canon-europe.com/files/soft34312/software/iP2600_debian.tgz
 tar zxvf iP2600_debian.tgz

# update libcups2 dependency
dpkg-deb -x cnijfilter-common_2.90-1_i386.deb deb-common
dpkg-deb --control cnijfilter-common_2.90-1_i386.deb deb-common/DEBIAN
sed -i 's/libcupsys2 (>= 1.2.1)/libcups2 (>= 1.4.1-5ubuntu2.2)/g' deb-common/DEBIAN/control
dpkg -b deb-common/ cnijfilter-common_2.90-1_i386.deb

dpkg-deb -x cnijfilter-ip2600series_2.90-1_i386.deb deb-ip2600
dpkg-deb --control cnijfilter-ip2600series_2.90-1_i386.deb deb-ip2600/DEBIAN
sed -i 's/libcupsys2 (>= 1.2.1)/libcups2 (>= 1.4.1-5ubuntu2.2)/g' deb-ip2600/DEBIAN/control
dpkg -b deb-ip2600/ cnijfilter-ip2600series_2.90-1_i386.deb

# install drivers
 sudo dpkg -i --force-architecture cnijfilter-common_2.90-1_i386.deb
 sudo dpkg -i --force-architecture cnijfilter-ip2600series_2.90-1_i386.deb

# remove working directory
cd ..
rm -r ip2600-tmp

Hors ligne

#24 Le 02/02/2010, à 22:31

archi02

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Bravo à toi aussi ! Vu le nombre d'étapes, ça n'avait pas l'air évident non plus. Et merci, pour la marche à suivre... ça me servira surement quand mon heure 9.10 viendra ! smile

Hors ligne

#25 Le 04/02/2010, à 00:43

Doubi

Re : [Résolu] Canon iP2600 parfaitement installée, mais qui n'imprime pas

Merci pour ce post des plus intéressant Toub
Depuis l'install complète  de la 9.10,  l'imprimante n'est reconnue uniquement qu'après une purge systématique du Cups et sa réinstallation, à chaque démarrage d'Ubuntu. Je n'ai pas bien saisi la manière de procéder pour le code. Dans un premier temps, j'ai copié/collé paragraphe par paragraphe...puis j'ai aussi essayé tout d'un bloc. J'ai rencontré les message d'erreurs suivants:

Préparation du remplacement de cnijfilter-common 2.90-1 (en utilisant cnijfilter-common_2.90-1_i386.deb) ...

Dépaquetage de la mise à jour de cnijfilter-common ...

dpkg : des problèmes de dépendances empêchent la configuration de cnijfilter-common :

 cnijfilter-common dépend de libcups2 (>= 1.4.1-5ubuntu2.2) ; cependant :

  La version de libcups2 sur le système est 1.4.1-5ubuntu2.1.

dpkg : erreur de traitement de cnijfilter-common (--install) :

 problèmes de dépendances - laissé non configuré

Des erreurs ont été rencontrées pendant l'exécution :

 cnijfilter-common

Merci pour ton aide:)

Dernière modification par Doubi (Le 04/02/2010, à 00:44)

Hors ligne

Haut de page ↑